### Enumeration

# AppStream ReleaseUrlKind

since: 0.12.5

#### Declaration

    enum AppStream.ReleaseUrlKind

#### Description [src]

`AS_RELEASE_URL_KIND_UNKNOWN` Unknown release web URL type The release URL kinds.

Available since: 0.12.5

#### Members

`AS_RELEASE_URL_KIND_UNKNOWN`
  No description available.
  - Value: `0`
  - Nickname: `unknown`
  - Available since: 0.12.5
`AS_RELEASE_URL_KIND_DETAILS`

  Weblink to detailed release notes.

  - Value: `1`
  - Nickname: `details`
  - Available since: 0.12.5

#### Type functions

###### as_release_url_kind_from_string

Converts the text representation to an enumerated value.

since: 0.12.5

###### as_release_url_kind_to_string

Converts the enumerated value to an text representation.

since: 0.12.5